*.iml
.gradle
/local.properties
/.idea/caches
/.idea/libraries
/.idea/modules.xml
/.idea/workspace.xml
/.idea/navEditor.xml
/.idea/assetWizardSettings.xml
.DS_Store
/build
/captures
.externalNativeBuild
.cxx
local.properties
/app/src/main/assets/keyboard.json
/app/release/baselineProfiles/1/app-release.dm
/app/release/Fancy Keyboard Theme1.0(1).aab
/info/info.txt
/info/key0.jks
/app/release/output-metadata.json
